{
  "preferenceDialog": {
    "safeReading": {
      "enableTip": "Sommige functies zijn uitgeschakeld om potentiële beveiligingsrisico's te voorkomen. Schakel deze functies alleen in als u dit document vertrouwt.",
      "trustOneTime": "Dit document maar één keer vertrouwen",
      "trustAlways": "Dit document altijd vertrouwen",
      "ok": "OK",
      "cancel": "Annuleren",
      "disableTip": "Er is multimedia-inhoud geopend. Wilt u de inhoud afspelen?",
      "rememberTime": "Keuze onthouden totdat het document wordt gesloten",
      "play": "Afspelen",
      "reject": "Weigeren",
      "diaTitle": "PDF Editor"
    }
  },
  "error": {
    "c-1": "onbekende fout",
    "initEngine": {
      "c1": "fout enginepad",
      "c2": "licentie is ongeldig",
      "c3": "Kon de engine niet laden. Probeer het opnieuw na het opschonen van de cache."
    },
    "openPDF": {
      "c-2": "openen van het PDF-document ongedaan maken.",
      "c1": "Bestand kan niet gevonden of geopend worden."
    },
    "printNoPDF": "Alleen PDF-bestanden kunnen afgedrukt worden via de Foxit-toepassing. Om een niet PDF-bestand af te drukken, moet u het bestand extraheren en openen in de originele toepassing en het bestand van daaruit afdrukken.",
    "snapshotServer": "Zorg ervoor dat de PDFViewer.options.snapshotServer juist geconfigureerd is en dat de overeenstemmende server klaar is"
  },
  "tip": {
    "inputPassword": "Voer het wachtwoord in:"
  },
  "contextmenu": {
    "annot": {
      "download": "Downloaden",
      "copy": "Tekst kopiëren",
      "reply": "Antwoord",
      "properties": "Eigenschappen",
      "delete": "Verwijderen",
      "play": "Afspelen",
      "noSptPlayPlsDownload": "De video kan niet worden afgespeeld in uw webbrowser omdat de webbrowser dit mediaformaat niet ondersteunt. Open een <a href='https://www.foxit.com/downloads/' target='_blank'>Foxit website</a> om een client te downloaden om de video af te spelen.",
      "noSptPlayPlsDownload_websdk": "Kan het huidige multimediabestandsformaat niet afspelen of downloaden. Plaats alstublieft een aangepaste multimediaplayer met behulp van de SDK.",
      "pause": "Onderbreken",
      "actions": "Acties",
      "apply": "Toepassen",
      "applyConfirm": "De actie zal de inhoud die werd gemarkeerd voor redigeren permanent verwijderen en dit kan niet ongedaan gemaakt worden.",
      "applyAll": "Alles toepassen",
      "place": "Op meerdere pagina's plaatsen",
      "zIndexDown": "zIndex Omlaag",
      "zIndexRecover": "zIndex Herstellen",
      "sign": "Ondertekenen",
      "applyOlineSign": "Handtekening toepassen",
      "setSizeDefault": "Huidige grootte als standaard instellen",
      "placeMorePage": "Op meerdere pagina's plaatsen...",
      "copySign": "Kopiëren",
      "complete": "Voltooide tekening",
      "cancel": "Annuleer tekening"
    },
    "hand": {
      "zoomin": "Inzoomen",
      "zoomout": "Uitzoomen",
      "clockwise": "Rechtsom draaien",
      "anticlockwise": "Linksom draaien"
    },
    "measurement": {
      "complete": "Meting voltooien",
      "cancel": "Meting annuleren"
    }
  },
  "dialog": {
    "close": "sluiten",
    "reply": "antwoord",
    "replies": "antwoorden",
    "content": "inhoud",
    "color": "kleur",
    "opacity": "transparantie",
    "borderWidth": "randbreedte",
    "transparent": "geen opvulling",
    "borderStyle": "randstijl",
    "endingStyle": {
      "none": "geen",
      "square": "vierkant",
      "circle": "cirkel",
      "diamond": "diamant",
      "openArrow": "open pijl",
      "closedArrow": "gesloten pijl",
      "butt": "knop",
      "reverseOpenArrow": "omgekeerde open pijl",
      "reverseClosedArrow": "omgekeerde gesloten pijl",
      "slash": "schuine streep"
    },
    "startStyle": "begingstijl",
    "endStyle": "eindstijl",
    "hasCap": "tekst in regel weergeven",
    "fillColor": "opvulkleur",
    "highlightingMode": {
      "title": "markeerstift",
      "none": "Geen",
      "invert": "Negatief",
      "outline": "Contour",
      "push": "Duwen",
      "toggle": "Omschakelen"
    },
    "rotate": "draaien",
    "actionDialog": {
      "title": "Acties",
      "selectKey": "Acties selecteren",
      "selectAction": {
        "goto": "Ga naar een paginaweergave",
        "file": "Een bestand openen/uitvoeren",
        "webLink": "Een weblink openen",
        "field": "Een veld weergeven/verbergen",
        "menuItem": "Een menu-item uitvoeren",
        "submit": "Een formulier indienen",
        "reset": "Een formulier opnieuw instellen",
        "import": "Formuliergegevens importeren",
        "run": "Een JavaScript uitvoeren"
      },
      "URLAction": {
        "title": "Voer een web URL-link in"
      },
      "GotoAction": {
        "title": "Gebruik de muis, schuifbalken, zoommiddelen, miniaturen of het doelvenster om de bestemming te selecteren en klik op OK.",
        "target": "Doel",
        "left": "Links",
        "top": "Boven"
      },
      "OK": "OK",
      "Cancel": "Annuleren"
    },
    "placeRedactionDialog": {
      "title": "Paginabereik markeren",
      "allPage": "Alle pagina's",
      "specificPage": "Het specifieke paginabereik markeren voor redactie",
      "pageRange": "Paginabereik",
      "OK": "OK",
      "Cancel": "Annuleren"
    },
    "printProcess": "Afdrukken",
    "action": {
      "remoteGoto": {
        "message": "Web Viewer kan uw actie niet uitvoeren vanwege een beperking door de browserbeveiliging. Gebruik een desktop PDF Viewer om dit bestand te openen"
      }
    }
  },
  "pdfjs": {
    "safeModeLaunch": "Veilige leesmodus. Koppelingen zijn niet toegestaan.",
    "safeModeSubmit": "Het document probeert om formuliergegevens te verzenden naar een extern adres. \n {{URL}} \nWilt u verder gaan?",
    "launchURLHint": "Toestaan om onderstaande URL te openen?",
    "popupMenu": "Voer het lijstnummer in en klik op OK om verder te gaan.\n",
    "valueChangedError": "De invoerwaarde in dit veld is ongeldig. De waarde moet overeenstemmen met het gegevensformaat.",
    "promptHint": "Voer \"{Key}:{value}\" in om de waarde van een veld aan te geven waarvan de id tussen \"(\" and \")\" staat. Gebruik een puntkomma om de verschillende velden te scheiden.",
    "windowTitle": "JavaScript-venster",
    "windowWarning": "Waarschuwing: JavaScript-venster",
    "blockTip": "Foxit PDF Editor staat geen verbinding toe met:",
    "disableJs": "JavaScript is uitgeschakeld en dit document bevat JavaScript. Als u dit document vertrouwt, kunt u JavaScript opnieuw inschakelen in Bestand -> Trust Manager",
    "submitDone": "Het indienen van uw formulier is geslaagd!",
    "submitError": "Het indienen van uw formulier mislukt!"
  },
  "sidebar": {
    "attachment": {
      "safeModeDownload": "Wilt u Deze bestandsbijlage downloaden?"
    }
  },
  "bookmark": {
    "title": "Bladwijzer"
  },
  "annot": {
    "link": {
      "safeModeLink": "Veilige leesmodus. Koppelingen niet openen."
    }
  },
  "portfolio": {
    "previewer": {
      "unsupported": "Geen voorbeeldweergave beschikbaar.",
      "unsupportedFolder": "Voorbeeld van het huidige bestandstype wordt niet ondersteund.",
      "nochoose": "Selecteer een bestand dat u wilt bekijken in de voorbeeldweergave."
    }
  },
  "annotSubjects": {
    "Highlight": "Markeren",
    "Underline": "Onderstrepen",
    "Strikeout": "Doorhalen",
    "Replace": "Vervangen",
    "Insert": "Tekst invoegen",
    "Squiggly": "Kronkelend",
    "Note": "Opmerking",
    "File": "Bestandsbijlage",
    "Typewriter": "Schrijfmachine",
    "Textbox": "Tekstvak",
    "Distance": "Afstand meten",
    "Callout": "Bijschrift",
    "Rectangle": "Rechthoek",
    "Polygon": "Veelhoek",
    "Perimeter": "Omtrek meten",
    "Oval": "Ovaal",
    "Cloud": "Cloud",
    "Area": "Oppervlakte meten",
    "Line": "Regel",
    "Arrow": "Pijl",
    "Polyline": "Meervoudige lijn",
    "Stamp": "Stempel",
    "Pencil": "Potlood",
    "Redact": "Redigeren"
  },
  "compareResultStrings": {
    "IDS_STRING_DELETE": "Verwijderd ",
    "IDS_STRING_INSERT": "Ingevoegd ",
    "IDS_STRING_REPLACE": "Vervangen ",
    "IDS_STR_TEXTFONTCHANGE": "Lettertype gewijzigd.",
    "IDS_STR_TEXTFONTSIZECHANGE": "Grootte lettertype gewijzigd.",
    "IDS_STRING_NEW": "[Nieuwe tekst]: ",
    "IDS_STRING_OLD": "[Oude tekst]: ",
    "IDS_STR_TEXTATTRICHANGED": "Tekstkenmerken gewijzigd",
    "IDS_STRING_TEXT": "Tekst",
    "IDS_STRING_IMAGE": "Afbeelding",
    "IDS_STRING_PATH": "Pad",
    "IDS_STRING_SHADING": "Arcering",
    "IDS_STRING_ANNOT": "Aantekening",
    "IDS_STRING_TABLE": "Tabel",
    "IDS_COMPARE_TOTAL_CHANGES": "Totaal aantal wijzigingen",
    "IDS_COMPARE_REPLACEMENTS": "Vervangingen",
    "IDS_COMPARE_INSERT": "Invoegingen",
    "IDS_COMPARE_DELETE": "Verwijderingen",
    "IDS_COMPARE_SUMMARY": "Samenvatting",
    "IDS_COMPARE_RESULTS": "Resultaten vergelijken",
    "IDS_COMPARE_VERSUS": "versus",
    "IDS_COMPARE_STYLING": "Vormgeving",
    "IDS_COMPARE_ANNOTATIONS": "Notities",
    "IDS_COMAPRE_GOTOFIRST": "Ga naar de eerste wijziging (pagina %d)",
    "IDS_OLD_FILE": "Oud bestand:",
    "IDS_NEW_FILE": "Nieuw bestand:",
    "IDS_COMPARE_CONTENT": "Inhoud",
    "IDS_COMPARE_STYLEANDANNOT": "Vormgeving en aantekeningen",
    "IDS_PAGES": "%d​pagina('s)",
    "IDS_STR_TEXTFONTCOLORCHANGE": "Tekenkleur gewijzigd."
  },
  "aria": {
    "pdf": {
      "page": "Pagina {{number}}"
    }
  },
  "font": {
    "load": "Wilt u lokale lettertypen inschakelen voor een nauwkeurigere weergave van lettertypen? Klik op 'Annuleren' om de huidige lettertype-instellingen te behouden."
  },
  "progress": {
    "Success": "Geslaagd",
    "Fail": "Mislukt"
  },
  "form": {
    "prefix": {
      "1": "Drukknop",
      "2": "Selectievakje",
      "3": "Keuzerondje",
      "4": "Keuzelijst met invoervak",
      "5": "Keuzelijst",
      "6": "Tekstveld",
      "7": "Handtekening",
      "8": "Afbeeldingsveld",
      "9": "Datumveld"
    }
  },
  "JSMessages": {
    "7": "De ingevoerde waarde komt niet overeen met de notatie van het veld [%ls].",
    "8": "De ingevoerde string kan niet worden geparseerd tot een geldige datum en tijd (%ls). Voer een geldige string in.",
    "9": "De ingevoerde waarde komt niet overeen met de indeling van het veld = '%ls'",
    "10": "Ongeldige waarde: moet groter zijn dan of gelijk zijn aan %s%[1] en kleiner zijn dan of gelijk zijn aan %s%[2].",
    "11": "Ongeldige waarde: moet groter zijn dan of gelijk zijn aan %ls.",
    "12": "Ongeldige waarde: moet kleiner zijn dan of gelijk zijn aan %ls.",
    "13": "Foxit PhantomPDF-standaardbeveiliging",
    "20": "De invoerreeks kan niet worden geanalyseerd tot een geldige datum en tijd (%s).",
    "49": "PDF-formuliergegevensbestanden (*.fdf)|*.fdf||",
    "50": "XFDF-bestanden (*.xfdf)|*.xfdf||",
    "51": "Alle bestanden (*.*)|*.*||",
    "54": "De ingevoerde waarde komt niet overeen met de notatie van het veld [%ls].",
    "55": "Dit document probeert af te drukken. Wilt u dit toestaan?",
    "61": "Jan\n Feb\n Mrt\n Apr\n Mei\n Jun\n Jul\n Aug\n Sep\n Okt\n Nov\n Dec",
    "62": "Januari\n Februari\n Maart\n April\n Mei\n Juni\n Juli\n Augustus\n September\n Oktober\n November\n December",
    "64": "Formulierveld '%s' bevat geen waarde. Vul het veld in voordat u verder gaat.",
    "65": "Zondag\n Maandag\n Dinsdag\n Woensdag\n Donderdag\n Vrijdag\n Zaterdag"
  },
  "alert": {
    "browserNotSupport": "Uw browserversie is te oud om deze functie te ondersteunen. Werk alstublieft bij naar de nieuwste versie."
  },
  "preSign": {
    "IDS_PRESIGN_TRIGGER_DOC_TEMP": "%ls het huidige document",
    "IDS_PRESIGN_TRIGGER_DOC_PATH_TEMP": "%ls%[1] het bestand: %ls%[2]",
    "IDS_PRESIGN_TRIGGER_PAGE_TEMP": "%ls%[1] de pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_FORM_TEMP": "%ls%[1] op formulier genaamd '%ls%[2]' op pagina %d%[3]",
    "IDS_PRESIGN_TRIGGER_SCREEN_TEMP": "%ls%[1] op het scherm op pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP": "%ls%[1] in de media op pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP2": "%ls op de media",
    "IDS_PRESIGN_TRIGGER_LINK_TEMP": "%ls%[1] op de link op pagina %d%[2]",
    "IDS_PRESIGN_TRIGGER_BOOKMARK_TEMP": "%ls%[1] op bladwijzer '%ls%[2]'",
    "IDS_PRESIGN_TYPE_DOC": "Documentwijziging",
    "IDS_PRESIGN_TYPE_PAGE": "Paginabewerking",
    "IDS_PRESIGN_TYPE_FIELD": "Veldwijziging",
    "IDS_PRESIGN_TYPE_ANNOT": "Annotatiewijziging",
    "IDS_PRESIGN_OPERATION_DOC_TITLE": "Wijzig de titel van het document van '%ls%[1]' naar '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_DOC_IMPORT": "Gegevens importeren uit '%ls'",
    "IDS_PRESIGN_OPERATION_DOC_REMOVEDATAOBJECT": "Gegevensobject verwijderen",
    "IDS_PRESIGN_OPERATION_DOC_ADDFILEATTACHMENT": "Bestand bijvoegen",
    "IDS_PRESIGN_OPERATION_DOC_REMOVETEMPLATE": "Sjabloon verwijderen",
    "IDS_PRESIGN_OPERATION_DOC_IMPORTDATAOBJECT": "Gegevensobject importeren",
    "IDS_PRESIGN_OPERATION_DOC_ADDPAGETEMPLATE": "Pagina-sjabloon toevoegen",
    "IDS_PRESIGN_OPERATION_DOC_ADDWATERMARK": "Watermerk toevoegen",
    "IDS_PRESIGN_OPERATION_DOC_SETTEMPLATEVISIBLE": "Stel zichtbaarheid in van paginaprofiel met de naam '%ls%[1]' van '%ls%[2]' naar '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVE_PAGE": "Verwijder pagina('s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSET_PAGE": "Voeg pagina('s) %ls%[1] van '%ls%[2]' in als nieuwe pagina('s) %ls%[3] van het huidige document",
    "IDS_PRESIGN_OPERATION_PAGE_NEW_PAGE": "Voeg een nieuwe pagina in als pagina %ls",
    "IDS_PRESIGN_OPERATION_PAGE_INSERT_TEMPLATES": "Maak pagina %d%[1] aan van de sjabloon met de naam '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PAGE_RESIZE_PAGE": "Pagina %d van grootte veranderen",
    "IDS_PRESIGN_OPERATION_PAGE_ADDWEBLINK_PAGE": "Voeg de weblink toe op pagina('s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVEWEBLINK_PAGE": "Verwijder de weblink op pagina('s) %ls",
    "IDS_PRESIGN_OPERATION_PAGE_ROTATE_PAGE": "Draai pagina %d%[1] van %ls%[2] graden naar %ls%[3] graden",
    "IDS_PRESIGN_OPERATION_PAGE_MOVEPAGE": "Verplaats pagina %ls%[1] naar pagina %ls%[2]",
    "IDS_PRESIGN_OPERATION_PAGE_REPLACEPAGES_PAGE": "Vervang pagina %ls%[1] van het huidige document door pagina('s) %ls%[2] uit '%ls%[3]'",
    "IDS_PRESIGN_OPERATION_PAGE_FLATDOCUMENT_PAGE": "Vlakke pagina('s) %ls",
    "IDS_PRESIGN_OPERATION_ANNOT_ADD": "Voeg %ls%[1] toe op pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE": "Verwijder de %ls%[1] op pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE_REMOVELINKS": "Verwijder alle links op pagina %d",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP": "Wijzig de %ls%[1] van %ls%[2] van '%ls%[3]' naar '%ls%[4]' op pagina %d%[5]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP2": "Wijzig de %ls%[1] van %ls%[2] naar '%ls%[3]' op pagina %d%[4]",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP3": "Wijzig de %ls%[1] van %ls%[2] op pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_ADD": "Voeg een formulier veld toe met de naam '%ls%[1]' op pagina %d%[2]",
    "IDS_PRESIGN_OPERATION_FIELD_DELETE": "Verwijder het formulierveld met de naam '%ls' op pagina %d",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP": "Wijzig de %ls%[1] van het formulier veld met de naam '%ls%[2]' van '%ls%[3]' naar '%ls%[4]' op pagina %d%[5]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP2": "Wijzig de %ls%[1] van het formulier veld genaamd '%ls%[2]' naar '%ls%[3]' op pagina %d%[4]",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP3": "Wijzig de %ls%[1] van het formulierveld met de naam '%ls%[2]' op pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_FORMS": "Reset de waarden van het formulier met de naam '%ls'",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_AllFORMS": "Reset de waarden van alle formulieren",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT": "Uitlijning",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_LEFT": "links",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_CENTER": "centrum",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_RIGHT": "rechts",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE": "Randstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_SOLID": "stevig",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_BEVELED": "afgeschuind",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_DASHED": "gestippeld",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_INSET": "invoegen",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_UNDERLINE": "onderstrepen",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignX": "Knop X-as Uitlijning",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignY": "Knop Y-as uitlijning",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonFitBounds": "Knop Pas aan op grenzen",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition": "Knoppositie",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABEL": "alleen tekst",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICON": "alleen pictogram",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONTOPLABELBOTTOM": "pictogram boven, tekst onder",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELTOPICONBOTTOM": "tekst boven, pictogram onder",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONLEFTLABELRIGHT": "icoon links, tekst rechts",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELLEFTICONRIGHT": "tekst links, pictogram rechts",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELOVERICON": "tekst in pictogram(overlaid)",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow": "Knop Schaalmethode",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_PRO": "evenredig",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_ANA": "anamorf",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen": "Knop Schaal Trigger",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_ALWAYS": "altijd",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_NEVER": "nooit",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_BIG": "te groot",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_SMALL": "te klein",
    "IDS_PRESIGN_OPERATION_PROPERTY_CharLimit": "Tekenlimiet",
    "IDS_PRESIGN_OPERATION_PROPERTY_Comb": "Combinatie Invoerveld",
    "IDS_PRESIGN_OPERATION_PROPERTY_SelectChange": "Wijzigen selectie",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultStyle": "Standaardstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultValue": "Standaardwaarde",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoNotScroll": "Scrollen uitschakelen",
    "IDS_PRESIGN_OPERATION_PROPERTY_NotSpellCheck": "Schakel spellingcontrole uit",
    "IDS_PRESIGN_OPERATION_PROPERTY_Delay": "Documentvertragingvlag bijgewerkt van '%ls%[1]' naar '%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display": "Weergavemodus",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Visible": "zichtbaar",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Hidden": "verborgen",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoPrint": "geenAfdruk",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoView": "geenWeergave",
    "IDS_PRESIGN_OPERATION_PROPERTY_Editable": "Bewerkbaarheid",
    "IDS_PRESIGN_OPERATION_PROPERTY_FillColor": "Opvulkleur",
    "IDS_PRESIGN_OPERATION_PROPERTY_Hidden": "Verborgen Status",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight": "Status markeren",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_None": "geen",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Invert": "inverteren",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Push": "duwen",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Outline": "overzicht",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Toggle": "wisselen",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineWidth": "Regelbreedte",
    "IDS_PRESIGN_OPERATION_PROPERTY_Multiline": "Meerdere regels modus",
    "IDS_PRESIGN_OPERATION_PROPERTY_MultipleSelection": "Meervoudige Selectiemodus",
    "IDS_PRESIGN_OPERATION_PROPERTY_Password": "Wachtwoordmodus",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rect": "Positie en grootte",
    "IDS_PRESIGN_OPERATION_PROPERTY_Required": "Vereist veld",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichText": "Rijke Tekstmodus",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichValue": "Rijke Tekstinhoud",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rotation": "Rotatiehoek",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderColor": "Randkleur",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption": "Normale statusbijschrift",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_L": "cirkel",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_8": "kruis",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_U": "diamant",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_N": "vierkant",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_H": "ster",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_4": "controleren",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextColor": "Tekstkleur",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextFont": "Tekstlettertype",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextSize": "Tekstgrootte",
    "IDS_PRESIGN_OPERATION_PROPERTY_UserName": "Gebruikersnaam",
    "IDS_PRESIGN_OPERATION_PROPERTY_Value": "Waarde",
    "IDS_PRESIGN_OPERATION_PROPERTY_DownCaption": "Ingedrukte statusbijschrift",
    "IDS_PRESIGN_OPERATION_PROPERTY_RolloverCaption": "Hoverstatusbijschrift",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonSetIcon": "Knoppictograminstelling",
    "IDS_PRESIGN_OPERATION_PROPERTY_CheckThisBox": "Vink dit selectievakje aan",
    "IDS_PRESIGN_OPERATION_PROPERTY_ClearItems": "Items wissen",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultIsChecked": "Standaard Aangevinkte Status",
    "IDS_PRESIGN_OPERATION_PROPERTY_DeleteItemAt": "Item op positie verwijderen",
    "IDS_PRESIGN_OPERATION_PROPERTY_InsertItemAt": "Item invoegen op positie",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowBegin": "Startpijlstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowEnd": "Eindpijlstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_AttachIcon": "Bijgevoegd pictogram",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectIntensity": "Rand Effect Intensiteit",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectStyle": "Rand-Effectstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_CallOut": "Aanroepstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_CaretSymbol": "Caret-symbool",
    "IDS_PRESIGN_OPERATION_PROPERTY_Contents": "Inhoud",
    "IDS_PRESIGN_OPERATION_PROPERTY_Dash": "Dash-stijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoCaption": "Bijschrift weergeven",
    "IDS_PRESIGN_OPERATION_PROPERTY_Gestures": "Bewegingen",
    "IDS_PRESIGN_OPERATION_PROPERTY_Intent": "Intentie",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderExtend": "Lengte van de leideruitbreiding",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderLength": "Leiderslengte",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineEnding": "Regelafsluitingsstijl",
    "IDS_PRESIGN_OPERATION_PROPERTY_NoteIcon": "Notitiepictogram",
    "IDS_PRESIGN_OPERATION_PROPERTY_ToggleNoView": "Schakel Niet-Zichtbare Staat in/uit",
    "IDS_PRESIGN_OPERATION_PROPERTY_Opacity": "Transparantie",
    "IDS_PRESIGN_OPERATION_PROPERTY_Points": "Punten",
    "IDS_PRESIGN_OPERATION_PROPERTY_Quads": "Vierhoekige Oppervlakken",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichDefaults": "Standaardinstellingen voor Rijke Tekst",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichContents": "Rijke Tekstinhoud",
    "IDS_PRESIGN_OPERATION_PROPERTY_SoundIcon": "Geluidspictogram",
    "IDS_PRESIGN_OPERATION_PROPERTY_Subject": "Onderwerp:",
    "IDS_PRESIGN_OPERATION_PROPERTY_Vertices": "Hoekpunten",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_H": "Layouthoogte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_W": "Lay-outbreedte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_X": "X-positie (ouderrelatief)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Y": "Y-positie (ouderrelatief)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThrough": "Tekst Doorhalen",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_HAlign": "Horizontale Tekstuitlijning",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Typeface": "Lettertype",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontHorizontalScale": "Horizontale lettertype-schaal",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextIndent": "Eerste regel inspringing",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeftInset": "Linker Inzet (Interne Veldenruimte)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BottomInset": "Onderste Inzet (Interne Veldafstand)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_AllowRichText": "Rijke tekstmachtiging",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TopInset": "Bovenste inzet (interne veldafstand)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Access": "Toegangsrechten voor inhoud",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginRight": "Rechter alijningsmarge",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Underline": "Tekst Onderstrepen",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BaselineShift": "Lettertype basislijnverschuiving",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_OverlinePeriod": "Overline Uiterlijk",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FracDigits": "Maximaal aantal decimalen",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginLeft": "Linker marge van alinea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Stroke": "Randlijn uiterlijk",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Presence": "Objectverwerking Aanwezigheid",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceBelow": "Verticale ruimte onder de alinea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_NumberOfCells": "Invoertekenlimiet",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LetterSpacing": "Tekenafstand",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_PasswordChar": "Wachtwoord Masker Karakter",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_VAlign": "Verticale Tekstuitlijning",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxH": "Maximale Lay-outhoogte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxW": "Maximale lay-outbreedte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinH": "Minimale Layouthoogte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinW": "Minimale Lay-outbreedte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Layout": "Element Lay-outstrategie",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_RightInset": "Rechter Inzet (Interne Veldafstand)",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Open": "Timing van de vervolgkeuzelijst-trigger",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThroughPeriod": "Doorhalingweergave",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Shape": "Vorm van selectievakje",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontVerticalScale": "Verticale schaal van het lettertype",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BorderWidth": "Dikte van de randlijn",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Locale": "Inhoudsgebied",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Weight": "Lettertypegewicht",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_UnderlinePeriod": "Onderstrepen uiterlijk",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Overline": "Tekst Overline",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineHeight": "Alinea regelhoogte",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextEncoding": "Tekstinhoudcodering",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeadDigits": "Maximaal aantal gehele cijfers",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceAbove": "Verticale ruimte boven alinea",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Placement": "Bijschriftplaatsing",
    "IDS_PRESIGN_OPERATION_PROPERTY_ADD_ListItem": "Voeg lijstitem met de naam '%ls%[1]' toe aan het formulierveld met de naam '%ls%[2]' op pagina %d%[3]",
    "IDS_PRESIGN_OPERATION_PROPERTY_REMOVE_ListItem": "Verwijder lijstitem met de naam '%ls%[1]' uit het formulier veld met de naam '%ls%[2]' op pagina %d%[3]"
  },
  "presign-ui": {
    "risk-confirm-box": {
      "notice": {
        "title": "Notitie",
        "ocg": "Het ondertekende document bevat optionele inhoudsgroepen (Optional Content Groups of OCG's). Instellingen voor de zichtbaarheid van lagen kunnen de weergave ervan beïnvloeden. Controleer of de weergegeven inhoud overeenkomt met de weergave bij ondertekening of de verwachte weergave voordat u verder gaat.",
        "js": "De onderstaande gegevens kunnen zonder autorisatie worden gewijzigd. Controleer de gegevens voordat u deze ondertekent."
      },
      "change-info": {
        "header": {
          "type": "Type",
          "triggerEvent": "Gebeurtenis triggeren",
          "operation": "Bewerking"
        }
      }
    }
  }
}